QGIS Application - Bug report #10462
Log File Button missing on QGIS Master Ubuntu 14.04
2014-06-04 10:07 AM - Randal Hale

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Ubuntu 14.04 Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 18874
Description

IN the bottom right hand corner of QGIS you have the CRS status button. To the right of that there shoudl be a log file button (small
exclamation point). That is missing. | last updated my install of QGIS 2.3 master on the morning of 20140604.

History

#1 - 2014-06-04 12:04 PM - Pedro Venancio

| can not confirm. The button appears when an event is logged (for instance, an Python warning).

#2 - 2014-06-04 02:43 PM - Giovanni Manghi
- Status changed from Open to Feedback

cannot confirm here.

#3 - 2014-06-06 01:42 AM - Leyan Ouyang

It appears when there is a new event, but if you open the log window then close it, the button disappears. In that case, you have to go to view->panels->log

messages to see the log messages.

| would also prefer to have it all the time available. It would not clutter much more than now as it is present at each startup anyway.

#4 - 2014-06-07 02:13 PM - Jiirgen Fischer
- Resolution set to worksforme

- Priority changed from High to Normal

- Status changed from Feedback to Closed

probably just a observation of the intended behaviour. The icon appears when there's something new in the log and the log is hidden.
